@charset "utf-8"; /* BARC */
.sub_visual_txt .h_box { overflow: hidden; color: #999; font-size: 1.8rem; display: flex; align-items: center; font-weight: 400; } 
.sub_visual_txt .h_box small { font-weight: 500; font-size: inherit; } 
.sub_visual_txt .h_box h2 { animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; animation-delay: 0.5s; } 
.sub_visual_txt .sub_txt_p1 { animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; animation-delay: 1s; display: block; } 
.sub_visual_txt .sub_txt_p2 { animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; animation-delay: 1.5s; } 
.sub_visual_txt .h_box h2.no_busi_h2 { animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; animation-delay: 0s; } 
.sub_visual_txt .sub_txt_p1m, .sub1_2 .sub_visual_txt .sub_txt_p1, .sub1_4 .sub_visual_txt .sub_txt_p1, .sub_visual_txt .sub_txt_p1.no_busi_span { animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both; animation-delay: 0.5s; display: block; } 
.main_wrapper p { letter-spacing: 0; line-height: 1.5; } 
.sub_com { line-height: 1.5; position: relative; font-size: 1.8rem; padding-top: 9.6rem; color: #111; } 
.sub_inner_wrap img { display: block; margin: 0 auto; max-width: fit-content; width: 100%; } 
.container { margin-bottom: 10rem; position: relative; } 
/* sub visual */
.sub_visual_wrap { position: relative; z-index: 1; overflow: hidden; height: max(38.54vw, 400px); } 
.sub_visual_box { width: 100%; overflow: hidden; position: relative; margin-top: 18rem; } 
.sub_img_wrap { border-radius: 20px; overflow: hidden; position: relative; } 
.sub_top_wrap { position: relative; } 
.sub_top_wrap .cir_txt { position: absolute; right: 5rem; top: -6rem; z-index: 1; animation: cursor_circle 8s linear infinite; animation-delay: 0s; transition: 5s linear infinite; } 
.sub_page_visual { background-repeat: no-repeat; background-position: center; background-size: cover; height: 100%; } 
.sub_page_visual1, .sub_page_visual2, .sub_page_visual3, .sub_page_visual4, .sub_page_visual5 { animation: bg-active 5s; } 
.sub_page_visual1 { background-image: url(../../img/sub_visual_1.jpg); } 
.sub_page_visual2 { background-image: url(../../img/sub_visual_2.jpg); } 
.sub_page_visual3 { background-image: url(../../img/sub_visual_3.jpg); } 
.sub_page_visual4 { background-image: url(../../img/sub_visual_4.jpg); } 
.sub_page_visual5 { background-image: url(../../img/sub_visual_5.jpg); } 

@keyframes bg-active { 
 0% { transform: scale(1.09); opacity: 0.9; } 
 100% { transform: scale(1); opacity: 1; } 
 }
/* sub_visual */
.sub_page_visual_box { height: 100%; padding-top: 10rem; } 
.sub_page_visual_box .visu_title { color: #fff; position: absolute; top: calc(50% + 6rem); left: 50%; transform: translate(-50%, -50%); font-size: 10rem; font-size: clamp(40px, 5.25vw,120px); font-weight: 700; } 
/* top menu */
.visual_menu_wrap { position: absolute; width: fit-content; background: #d3d3d329; left: 50%; bottom: 4.2rem; transform: translateX(-50%); backdrop-filter: blur(10px); border-radius: 10px; box-shadow: 1px 1px 12px 6px #11111114; } 
.sub_depth2 { display: flex; padding: 1rem 7rem; } 
.sub_depth2 li { padding: 2.2rem 4rem; font-size: 1.8rem; color: #fff; } 
.sub_depth2 li:hover span:before { width: 100%; } 
.sub_depth2 li span { position: relative; color: #ffffff82; transition: all .3s; white-space: nowrap; } 
.sub_depth2 li.on span,.sub_depth2 li:hover span { color: #fff; } 
.sub_depth2 li span::before { content:''; display: block; width:0%; height: 2px; background: #fff; position: absolute; bottom: -1rem; left: 50%; transform: translateX(-50%); transition: all .4s; } 
.sub_depth2 li.on span::before { width:100%; } 
.sub_depth2 li a { color:inherit; } 

.p_wrap p { margin-bottom: 3.2rem; color: #111; line-height: 1.7; } 
b { font-weight: 700; word-break: keep-all; } 

/* TAB MENU */
.tab_list { display: flex; position: relative; margin-bottom: 10rem; /* margin-bottom: 5vw; */border-left: 1px solid #dcdcdc; } 
.tab_list a { display: flex; align-items: center; justify-content: center; } 
.tab_list div { cursor: pointer; color: #999; flex: 1 1 0; transition: all .3s; text-align: center; height: 8.4rem; display: flex; align-items: center; justify-content: center; font-size: 1.8rem; font-weight: 500; border-top: 1px solid #dcdcdc; border-right: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc; } 
.tab_list div small { display: block; font-weight: 200; } 
.tab_list div:hover { color: #fff; background: #111; } 
.tab_content { opacity: 0; display: none; } 
.tab_content.current { opacity: 1; display: block; } 
.tab_list .tab_link.current { border: 1px solid #ffffff00; color: #fff; background: #111; } 

/* GREETING */
#greeting .p_wrap p { color: #585858; font-weight: 300; } 
.txt_box_wrap .txt_box { font-size: 7.66vw; font-weight: 800; color: #efefef; text-align: right; line-height: 1; } 
#greeting .flex_box .img_box { width: 45%; } 
#greeting .flex_box .info_box { flex: 1; padding: 8rem 4rem 8rem 8rem; } 
#greeting .flex_box .info_box { font-size: 0.94vw; font-size: clamp(16px, 0.94vw, 18px); } 
#greeting .flex_box .info_box .sub_page_tit { text-align: left; } 
.sub_page_tit { font-size: 2.73vw; font-weight: 700; margin-bottom: 5rem; font-size: clamp(30px, 5.2rem, 52.4px); } 
#greeting .flex_box .info_box .p_wrap p { color: #666666; font-weight: 300; } 
#greeting .flex_box .info_box .p_wrap p b { color: #111; } 
#greeting article { margin-bottom: 13rem; } 
#greeting .about_bg { position: relative; margin-bottom: 10rem; } 
#greeting .about_bg .greeting_txt { position: absolute; bottom: 5rem; max-width: 1680px; width: 92%; left: 50%; transform: translateX(-50%); } 
#greeting .about_bg .greeting_txt p { text-align: left; color: #ffffff9c; } 
#greeting .ceo { margin-top: 6rem; } 
#greeting .ceo span { font-weight: 600; font-size: 1.89vw; } 
.sub_page_tit { text-align: center; color: #111; } 
.sub_page_tit span { font-weight: 100; color: #666; position: relative; bottom: 4px; } 
#greeting .certi .flex_box { display: flex; justify-content: space-between; margin: 0 -2rem; padding-top: 5rem; } 
#greeting .certi .flex_box .img_box { flex: 1; border: 1px solid #dcdcdc; padding: 5rem; margin: 0 2rem; border-radius: 11px; } 
#greeting .certi .flex_box .img_box img { border: 2px solid #efefef; } 
#greeting .organiz_wrap { padding-top: 5rem; } 
#greeting .bottom_box { display: flex; justify-content: space-between; flex-wrap: nowrap; } 
#greeting .bottom_box .team_wrap { flex: 0 1 30%; position: relative; } 
#greeting .bottom_box .team_wrap:nth-child(2)::before { opacity: 0; } 
#greeting .bottom_box .team_wrap::before { content:''; display:block; position:absolute; left:50%; transform:translateX(-50%); height: 7.5rem; width: 1px; background: #dbdae3; top: -7.5rem; } 
#greeting .bottom_box li { background: #fff; font-size: 0.94vw; font-size: clamp(16px, 0.94vw, 25px); text-align: center; box-shadow: 1px 1px 8px 3px #e7e7e980; margin: 1.5rem 0; padding: 2.1rem; border-radius: 15px; font-weight: 300; } 
#greeting .bottom_box li.tit { font-size: 1.26vw; font-size: clamp(18px, 1.26vw, 25px); font-weight: 600; box-shadow: unset; border: 3px solid #111; position: relative; margin-top: 0; } 
#greeting .bottom_box li.tit::before { content:''; display:block; position:absolute; left:50%; transform:translateX(-50%); width: 3rem; height: 3rem; background: #fff; top: -16px; border-radius: 50%; } 
#greeting .bottom_box li.tit::after { content:''; display:block; position:absolute; left:50%; transform:translateX(-50%); width: 1rem; height: 1rem; background:#111; top: -7px; border-radius: 50%; } 
#greeting .about_line_box { position: relative; height: 15rem; margin-top: 3rem; } 
 #greeting .about_line_box::before { content:''; display:block; position:absolute; width: 1px; height: 100%; background:#dbdae3; left: 50%; transform: translateX(-50%); } 
#greeting .about_line_box::after { content:''; display:block; position:absolute; width: calc(70% - 0px); height:1px; top: 50%; background:#dbdae3; left: 50%; transform: translateX(-50%); } 

/* footwear */
#footwear .arti_1 { background: url(../img/product_bg.jpg) center center/cover; text-align: center; padding: 12.4rem 6.51vw; } 
#footwear .arti_1 .top_box { font-size: 2.4rem; } 
#footwear .arti_1 .top_box b { color: #111; } 
#footwear .arti_1 .top_box p { color: #666; } 
#footwear .arti_1 .top_box h3 { font-size: 7.81vw; font-weight: 800; } 
#footwear .arti_1 .bottom_box .fw_pg { padding-top: 0; } 
#footwear .arti_1 .bottom_box .fw_pg > span { margin: 6px; } 
#footwear .arti_1 .bottom_box .swiper-pagination-bullet-active { background: #111; } 
.fw_clog_list { display: flex; align-items: flex-start; margin: 7.8vw 0; } 
.dot_list { margin-left: 2rem; margin-top: 2rem; } 
.dot_list li { position: relative; padding: 0.3rem 0 0.3rem 1.5rem; color: #666; font-weight: 300; word-break: keep-all; } 
.dot_list li::before { content:''; display:block; position:absolute; left:0; top: 1.3rem; /* transform: translateY(-50%); */width: 3px; height: 3px; border-radius: 50%; background: #666; } 
.fw_clog_list .left_box { /*margin-right: 17.5vw; */ margin-right: 20%; } 
.fw_clog_list .left_box .tit_box p { font-size: 2.4rem; color: #999; font-weight: 600; padding-bottom: 2rem; } 
.fw_clog_list .left_box .tit_box h3 { font-size: 2.7vw; font-weight: 700; font-size: clamp(30px, 2.7vw, 60px); } 
.fw_clog_list .left_box .shop_btn { color: #999; font-size: 1.8rem; border: 1px solid #b4b4b4; border-radius: 10px; text-align: center; margin-top: 6rem; width: calc(12vw + 10rem); transition: all .3s; } 
.fw_clog_list .left_box .shop_btn a { color: inherit; padding: 2.8rem 0; } 
.fw_clog_list .left_box .shop_btn:hover { color: #111; border: 1px solid #111; } 
.fw_clog_list .right_box { flex: 1; border-top: 1px solid #b4b4b4; } 
.fw_clog_list .right_box .box { border-bottom: 1px solid #b4b4b4; display: flex; align-items: center; padding: 2.4rem 6rem; justify-content: space-between; } 
.fw_clog_list .right_box .box .info_box { flex: 1; margin-right: 2vw; } 
.fw_clog_list .right_box .box .img_box { flex: 0 0 auto; } 
.fw_clog_list .right_box .info_box h4 { font-size: clamp(16px, 1.25vw, 30px); font-weight: 700; position: relative; padding-left: 2rem; } 
.fw_clog_list .right_box .info_box h4::before { content:''; display:block; position:absolute; left:0; top: 50%; transform: translateY(-50%); width: 6px; height: 6px; border-radius: 50%; background: #111; } 
.fw_Swiper4 .swiper-slide { margin-top: 4.55vw; margin-bottom: 1vw; } 

/* isole */
#ready .arti_1 { background: url(../img/product_bg.jpg) center center/cover; text-align: center; padding: 10vw 0; } 
#ready .arti_1 .top_box { font-size: 1.25vw; } 
#ready .arti_1 .top_box b { color: #111; } 
#ready .arti_1 .top_box p { color: #666; font-size: 1.2vw; } 
#ready .arti_1 .top_box h3 { font-size: 3vw; font-weight: 800; padding: 1rem 0; } 

/* INNOVATION */
#innovation article p { color: #666; } 
#innovation .contents_wrap { margin-top: 8vw; padding-bottom: 6vw; } 
#innovation .contents_wrap .box_wrap { display: flex; justify-content: space-between; margin-bottom: 8vw; } 
#innovation .contents_wrap .box_wrap.box_rev .img_box { order: 2; margin-left: 3rem; } 
#innovation .contents_wrap .box_wrap .img_box { margin-left: 0rem; } 
#innovation .contents_wrap .box_wrap .info_box { flex: 1; } 
#innovation .contents_wrap h4 { font-weight: 700; margin-bottom: 2.4rem; } 
#innovation .contents_wrap h4 span { font-size: 2.4rem; color: #66666687; } 
#innovation .contents_wrap .info_box p { color: #666; font-weight: 300; } 
#innovation .contents_wrap .box_wrap:nth-child(1) .info_box,
#innovation .contents_wrap .box_wrap:nth-child(3) .info_box { margin-left: 8vw; flex: 0 1 44%; } 
#innovation .contents_wrap .box_wrap:nth-child(1),
#innovation .contents_wrap .box_wrap:nth-child(3) { display: flex; justify-content: center; } 

/* 연락처 */
#member .member_wrap { margin-top: 5vw; margin-bottom: 5vw; } 
#member .member_wrap li { background: #ffffff; border-radius: 15px; margin-bottom: 3.4rem; padding: 5rem; position: relative; background: #ededed7a; } 
#member .box1 { display: flex; justify-content: space-between; } 
#member .box1 span { color: #fff; background: var(--main-color); width: 5rem; height: 5rem; border-radius: 10px; display: flex; justify-content: center; align-items: center; font-weight: 700; font-size: 2rem; } 
#member .icon_box { width: 9rem; height: 8rem; } 
#member .box2 { padding-bottom: 2rem; } 
#member .box2 h3 { padding-bottom: 2rem; font-weight: 700; } 
#member.contact .member_wrap li { background: #fff; border: 1px solid #dcdcdc; height: 26rem; position: relative; } 
#member.contact .member_wrap li .box1 { position: absolute; right: 5rem; bottom: 4rem; } 
#member.contact .icon_box { width: 7rem; height: auto; } 
#member.contact .member_wrap li .box3 p { display: flex; align-items: flex-start; } 
#member.contact .member_wrap li .box3 p span { margin-right: 0.5rem; flex: 1 0 auto; } 
#member.contact .member_wrap li .box3 a { color: #666; display: inline-block; } 

/* PARTNER */
.partner_list { margin: 0 auto; display: flex; align-items: stretch; } 
.partner_list li { flex: 0 0 25%; text-align: center; padding: 2rem; border: 1px solid #ededed; display: flex; flex-direction: column; justify-content: flex-end; } 
.partner_list li p { padding-top: 2rem; font-size: 1.6rem; font-weight: 500; } 

/* INQUIRY */
#inquiry2 p.in2_p { padding-bottom: 2rem; color: #000; opacity: 0.4; } 
#inquiry2 .new_in_1 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; } 
#inquiry2 .inquiry_wrap section { display: flex; flex-direction: row; flex-wrap: wrap; align-content: center; width: calc(100% / 2 - 1rem); margin-bottom: 2rem; background: #f7f7f7; align-items: center; padding: 0.5rem 3rem; } 
#inquiry2 .inquiry_wrap section h4 { margin-right: 1rem; min-width: 94px; } 
#inquiry2 .inquiry_wrap section div { flex-grow: 1; flex-basis: 0; margin-bottom: 0; } 
#inquiry2 .inquiry_wrap section div.file_wrap { display: flex; align-content: center; align-items: center; } 
#inquiry2 .inquiry_wrap section .filebox input { flex-grow: 1; flex-basis: 0; } 
#inquiry2 .inquiry_wrap section input { border: unset; padding: 0.5rem; background: unset; height: 6rem; width: 100%; outline: none; -webkit-appearance : none; -moz-appearance: none; appearance: none; color: #b7b7b7; font-weight: 400; } 
#inquiry2 .inquiry_wrap section input::placeholder { font-weight: 400; color: #b7b7b7 } 
#inquiry2 input:focus,#inqruiy2 { outline: none; box-shadow: unset; border: unset !important; } 
#inquiry2 textarea:focus { outline: none; box-shadow: unset; border: unset !important; } 
#inquiry2 .width100 { width: 100% !important; } 
#inquiry2 .inquiry_wrap section textarea { border: unset; background: unset; height: 200px; width: 100%; padding: 2rem 0; } 
#inquiry2 .inquiry_wrap section div.check_wrap { display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; height: 7rem; justify-content: space-between; } 
#inquiry2 .inquiry_wrap section div.check { flex-grow: unset; flex-basis: auto; border: 1px solid #6b6b6b; padding: 1rem; margin-left: 1rem; display: flex; align-items: center; cursor: pointer; } 
#inquiry2 .inquiry_wrap section div.check i { margin-left: 1rem; } 
#inquiry2 .inquiry_wrap section div.check_wrap .agree_txt { display: flex; align-content: center; flex-direction: row; align-items: center; } 
#inquiry2 .inquiry_wrap section div.check_wrap .agree_txt input { display: none; } 
#inquiry2 .inquiry_wrap section div.check_wrap .agree_txt i { margin-right: 1rem; font-size: 2rem; } 
#inquiry2 .inquiry_wrap section div.check_wrap input i { height: auto; width: auto; display: none; } 
#inquiry2 .inquiry_wrap section div.check_wrap label { display: flex; align-items: flex-start; cursor: pointer; } 
.agree_txt input[id="agree1"] + label i::before { content: "\e92c"; } 
.agree_txt input[id="agree1"]:checked + label i::before { content: "\e92b"; color: #000; } 
#inquiry2 .inquiry_wrap section.message_wrap h4 { margin-top: 2rem; } 
.file_wrap input::file-selector-button { margin-right: 1rem; background: #222; color: #fff; font-family: 'GmarketSans'; padding: 1rem; border: unset } 
#inquiry2 .inquiry_wrap section div.file_wrap input { height: 100%; margin: 0.5rem; } 
.btn_submit1:hover { background: var(--main-color); } 
.btn_submit1 { border: unset; background: var(--main-color); background: #111; color: #fff; text-align: center; width: 220px; height: 60px; font-size: 18px; display: block; margin: 4rem auto; transition: all .4s; } 
/************************************* RESPONSIVE *******************************************/
@media (max-width: 1700px){
 #inquiry .inquiry_wrap { width: 87%; margin: 0 auto; } 
 .write-tbl th { width: 20%; } 
 .fw_clog_list .left_box { margin-right: 12vw; } 

 #innovation .contents_wrap .box_wrap .img_box { flex: 1; margin-left: 0; } 
 #innovation .contents_wrap .box_wrap.box_rev .info_box { padding-right: 3rem; } 
 }
@media (max-width: 1360px){
 #greeting .certi .flex_box .img_box { padding: 3rem; } 
 }
@media (max-width: 1270px){
 .sub_page_tit { font-size: clamp(30px, 4.6rem, 52.4px); } 
 .p_wrap p { margin-bottom: 2.4rem; } 
 #greeting .flex_box .info_box { padding: 4rem 3rem 4rem 6rem; } 
 .sub_page_tit { margin-bottom: 3rem; } 
 #greeting article { margin-bottom: 10rem; } 
 #greeting .certi .flex_box .img_box { padding: 2rem; } 
 #greeting .certi .flex_box { padding-top: 3rem; } 
 #greeting .ceo { margin-top: 4rem; } 
 #greeting .organiz_wrap .img_box { max-width: 12rem; margin: 0 auto; } 

 #ready .arti_1 { padding: 10vw 0; } 
 #ready .arti_1 .top_box p { font-size: clamp(20px, 1.25vw,30px); } 
 #ready .arti_1 .top_box h3 { font-size: clamp(5rem, 3vw, 6rem); } 
 }
@media (max-width: 1080px){
 #footwear .arti_1 .top_box { font-size: 2rem; } 
 .fw_clog_list .left_box { margin-right: 6rem; width: 27%; } 
 .fw_clog_list .right_box .info_box h4 { font-size: clamp(19px, 1.25vw, 30px); } 
 }
@media (max-width: 840px){
 .sub_page_visual_box .visu_title { top: calc(50% + 2rem); } 
 .sub_depth2 { padding: 1rem; } 
 .sub_depth2 li { padding: 1.4rem 3rem; } 
 .sub_depth2 li span::before { bottom: -0.7rem; } 
 .sub_visual_wrap { height: 380px; } 
 .sub_com { padding-top: 7rem; } 
 .sub_page_tit { font-size: clamp(30px, 3.8rem, 52.4px); } 
 .tab_list { margin-bottom: 8rem; } 
 .tab_list div { height: 7rem; font-size: 1.7rem; } 
 #greeting article { margin-bottom: 8rem; } 
 #greeting .organiz_wrap .img_box { max-width: 11rem; } 
 #greeting .certi .flex_box .img_box { margin: 0 1rem; } 
 #greeting .certi .flex_box { margin: 0 -1rem; } 
 #greeting article.flex_box { margin-bottom: 8rem; } 
 #greeting .flex_box .img_box { width: 100%; margin: 0 auto; } 
 #greeting .flex_box .info_box { padding: 4rem 0; } 
 #greeting .about_bg { margin-bottom: 6rem; } 
 #greeting .certi .flex_box .img_box { flex: 1 0 45%; margin-bottom: 2%; } 
 #greeting .bottom_box li { padding: 1.5rem; } 
 #greeting .bottom_box .team_wrap { flex: 0 1 31%; } 
 
 #footwear .arti_1 { padding: 6rem 6vw; } 
 #footwear .arti_1 .top_box { font-size: 1.9rem; } 
 #footwear .arti_1 .bottom_box img { width: 80%; } 
 .fw_clog_list .left_box .shop_btn a { padding: 2.2rem 0; } 
 .fw_clog_list .left_box { width: 100%; margin-right: 0; margin-bottom: 5rem; } 
 .fw_clog_list .left_box .shop_btn { width: 40%; margin-top: 3rem; } 
 .fw_clog_list .right_box .box { padding: 2.4rem 2rem; } 
 .fw_clog_list .right_box .box .info_box { margin-right: 4rem; } 
 .fw_clog_list .right_box { margin-bottom: 4rem; } 
 #ready .arti_1 { padding: 8rem 0; background-size: contain; } 

 #member .member_wrap li { margin-bottom: 2%; padding: 3rem; } 
 #member.contact .member_wrap li .box1 { right: 3rem; bottom: 3rem; } 
 #member.contact .icon_box { width: 6rem; } 
 
 /* 문의하기 */
 #inquiry2 .inquiry_wrap section { width: 100%; } 
 #inquiry2 .inquiry_wrap section div.check_wrap { width: 100%; display: flex; justify-content: flex-start; flex-direction: column; align-items: flex-start; } 
 #inquiry2 .inquiry_wrap section div.check { padding: 0.5rem; margin: 1rem 0; } 
 #inquiry2 section.in_check_sec { display: flex; flex-direction: row; padding-top: 2rem; padding-bottom: 3rem; } 
 #inquiry2 section.in_check_sec h4 { width: 100%; padding-bottom: 0rem; } 
 .agree_txt label { padding-left: 0; } 

 #innovation .contents_wrap .box_wrap.box_rev .info_box { padding-right: 1rem; } 
 #innovation .contents_wrap .box_wrap:nth-child(1) .info_box, #innovation .contents_wrap .box_wrap:nth-child(3) .info_box { margin-left: 5rem; } 
 }

@media (max-width: 680px) { } 

@media (max-width: 480px){
 .tab_list { margin-bottom: 5rem; display: flex; flex-wrap: wrap; border-bottom: 1px solid #dcdcdc; } 
 .tab_list div { height: 4.4rem; font-size: 1.6rem; flex: 1 0 33%; flex-wrap: wrap; border-bottom: #dcdcdc; font-weight: 400; } 
 .fw_clog_list .right_box .box { display: flex; flex-direction: column; padding: 2rem 1rem; } 
 .fw_clog_list .right_box .box .img_box img {height: 160px;width: 168px;} 
 .fw_clog_list .right_box .info_box h4 { padding-left: 1.4rem; } 
 .fw_clog_list .right_box .info_box h4::before { width: 5px; height: 5px; top: 10px; } 
 #footwear .arti_1 .bottom_box .fw_pg > span { margin: 4px; width: 6px; height: 6px; } 
 .sub_page_visual_box .visu_title { font-size: 3.2rem; width: 100%; text-align: center; } 
 .sub_visual_wrap { height: 280px; } 
 .sub_com { padding-top: 5rem; } 
 .visual_menu_wrap { max-width: 92%; bottom: 3rem; backdrop-filter: blur(5px); border-radius: 8px; } 
 .sub_depth2 li { padding: 1rem 2rem; font-size: 1.6rem; } 
 .txt_box_wrap .txt_box { font-size: 30px; } 
 .sub_page_tit { font-size: 2.4rem; margin-bottom: 2rem; } 

 #greeting article { margin-bottom: 5rem; } 
 #greeting .flex_box .info_box { font-size: clamp(14px, 0.94vw, 18px); } 
 #greeting .about_bg { margin-bottom: 4rem; height: 19rem; } 
 #greeting .about_bg img { height: 100%; object-fit: cover; object-position: 100% 50%; } 
 #greeting .p_wrap p { font-size: 14px; } 
 #greeting .ceo span { font-size: 15px; } 
 #greeting .ceo { margin-top: 2rem; } 
 #greeting .certi .flex_box .img_box { flex: 1 0 40%; margin-bottom: 2rem; padding: 0rem; border: unset; } 
 #greeting .organiz_wrap { padding-top: 3rem; } 
 #greeting .bottom_box .team_wrap { flex: 0 1 100%; margin-bottom: 4rem; } 
 #greeting .bottom_box { display: flex; flex-direction: column; } 
 #greeting .about_line_box::after { display: none; } 
 #greeting .about_line_box { height: 5rem; margin-top: 0; } 
 #greeting .about_line_box::before { display: none; } 
 #greeting .bottom_box .team_wrap:nth-child(n+1)::before { height: 4rem; top: -4rem; } 
 #greeting .bottom_box .team_wrap:nth-child(2)::before { height: 4rem; top: -4rem; opacity:1; } 
 #greeting .bottom_box li.tit { font-size: 1.8rem; } 
 #greeting .bottom_box li { font-size: 14px; border-radius: 10px; } 
 #greeting .organiz_wrap .img_box { max-width: 8rem; } 
 #greeting article.flex_box { margin-bottom: 4rem; } 
 #innovation .contents_wrap h4 span { font-size: 1.7rem; font-weight: 400; } 

 #footwear .arti_1 { padding: 5rem 3rem 4rem; } 
 #footwear .arti_1 .top_box { font-size: 1.6rem; } 
 #footwear .arti_1 .top_box h3 { padding: 1rem 0 1rem; font-size: 4rem; } 
 .fw_clog_list .left_box .tit_box p { font-size: 1.8rem; padding-bottom: 1rem; } 
 .fw_clog_list .left_box .tit_box h3 { font-size: 2.4rem; } 
 .fw_clog_list .left_box .shop_btn { width: 60%; margin-top: 2rem; border-radius: 7px; } 
 .fw_clog_list .left_box .shop_btn a { padding: 1rem 0; font-size: 1.5rem; } 
 .fw_clog_list .left_box { margin-bottom: 4rem; } 
 .fw_clog_list .right_box .box .info_box { margin-right: 0; width: 100%; } 
 .dot_list { margin-left: 2rem; margin-top: 0.5rem; } 
 .dot_list li { font-size: 1.5rem; } 
 .fw_clog_list { margin: 4rem 0 6rem; } 
#footwear #tab_5 .arti_2 .right_box .img_box img { height: 100px; } 
#footwear #tab_5 .arti_2 .right_box .img_box img {height: 100px;width: 107px;} 
#ready .arti_1 .top_box p { font-size: 1.6rem; } 
#ready .arti_1 .top_box h3 { font-size: 3.4rem; } 
 
 /* 문의하기 */
 #inquiry2 p.in2_p { font-size: 1.5rem; } 
 #inquiry2 .inquiry_wrap section { padding: 1rem 2rem; } 
 #inquiry2 .inquiry_wrap section h4 { min-width: fit-content; font-size: 1.5rem; } 
 #inquiry2 .inquiry_wrap section input { height: 5rem; } 
 #inquiry2 .inquiry_wrap section textarea { height: 120px; } 
 #inquiry2 .inquiry_wrap section div.check { font-size: 1.4rem; } 
 #inquiry2 .inquiry_wrap section div.check_wrap label { font-size: 1.4rem; } 
 .btn_submit1 { width: 17rem; font-size: 1.6rem; height: auto; padding: 1.4rem; margin: 3rem auto; } 
 .down_wrap .box { height: 5rem; border-radius: 10px; } 
 .down_wrap .box a i { font-size: 1.8rem; } 

#innovation .contents_wrap .info_box p { font-size: 1.6rem; } 
 #innovation .contents_wrap .box_wrap:nth-child(1) .info_box, #innovation .contents_wrap .box_wrap:nth-child(3) .info_box { margin-left: 0; } 
 #innovation .contents_wrap .box_wrap.box_rev .img_box { margin-left: 0; } 
 #innovation .contents_wrap .box_wrap .img_box { order: 2; margin-top: 1rem; } 
 #innovation .contents_wrap h4 {margin-bottom: 2rem;font-size: 2.1rem;} ; } 
 .p_wrap p { margin-bottom: 1.4rem; } 
 .sub_page_tit span { bottom: 2px; } 

 #member.contact .member_wrap li { height: 16rem; padding: 3rem 2rem; margin-bottom: 1rem; } 
 #member .member_wrap li { margin-bottom: 2rem; } 
 #member .box2 h3 { font-size: 1.7rem; padding-bottom: 0; } 
 #member.contact .member_wrap li .box3 a { font-size: 1.6rem; font-weight: 300; } 
 #member.contact .icon_box { width: 4.6rem; } 
 #member.contact .member_wrap li .box1 { right: 2rem; bottom: 2rem; } 
 #member .box2 { padding-bottom: 1rem; } 
 }
